I am trying to load the ZCM image explorer on a Windows 7 Enterprise Edition machine, when I check the JAVA version with Verify Java Version it shows that I have 1.6.0_26 yet when I run the image explorer I receive the message "Problem in dependency oe JAVA version is not compatible (needs 1.5 or higher) check zmgexp.log file. Press any key to continue"

As mentioned I have a higher version yet it is not working I do have a Windows XP machine that the program is running fine upon, however would like to know how to get this working, thank you.